apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../base
namespace: prod
#namePrefix: prod-
commonLabels:
  variant: prod
commonAnnotations:
  note: This is prod!
patches:
  - path: increase_replicas.yaml
  - path: configMap.yaml
images:
  - name: REGISTRY/NAMESPACE/IMAGE:TAG
    newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/web
    newTag: 7110f0af1a0657f441ec58e77895eda43be109c5
